<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="Answer"   package="performa.orm">
                
        <TABLE  name="tl_answer"    tablePrefix="object"    polymorphic="FALSE">
            
            <ATTRIB name="AnswerNo" type="Integer"  dbcol="answer_number"/>

            <SINGLEREFERENCE    name="Section"          type="Section"          dbcol="section_number"  />
            <SINGLEREFERENCE    name="JobApplication"   type="JobApplication"   dbcol="job_application_id"  backreferenceName="ProfileAssessmentAnswers"/>
            <SINGLEREFERENCE    name="Question"         type="Question"         dbcol="quest_number"    />

        </TABLE>
        
        <SEARCH type="All"  paramFilter="tl_answer.object_id is not null"   orderBy="tl_answer.object_id"   />
            
    </BUSINESSCLASS>
    
</ROOT>